---
lang: en
title: 'API docs: mock-oauth2-provider.mocktestoauth2socialapp'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/fixtures/mock-oauth2-provider
permalink: /doc/en/lb4/apidocs.mock-oauth2-provider.mocktestoauth2socialapp.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/mock-oauth2-provider](./mock-oauth2-provider.md) &gt; [MockTestOauth2SocialApp](./mock-oauth2-provider.mocktestoauth2socialapp.md)

## MockTestOauth2SocialApp namespace

**Signature:**

```typescript
export declare namespace MockTestOauth2SocialApp 
```

## Variables

<table><thead><tr><th>

Variable


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[startMock](./mock-oauth2-provider.mocktestoauth2socialapp.startmock.md)


</td><td>


</td></tr>
<tr><td>

[stopMock](./mock-oauth2-provider.mocktestoauth2socialapp.stopmock.md)


</td><td>


</td></tr>
</tbody></table>


